<!--
  Generated template for the DetalleClientePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Informacion del Cliente</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        <span color="primary" showWhen="ios,android,windows,">
          Cancelar
        </span>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>


<ion-content class="card-background-page">
  <ion-card>

    <ion-item>
      <ion-avatar item-start>
        <img src="assets/imgs/man.jpg" />
      </ion-avatar>
    </ion-item>

    <ion-card-content>

      <ion-row>
        <ion-col col-2>
          <ion-icon item-start ios="ios-contact" md="md-contact"></ion-icon>
        </ion-col>
          <ion-col col-10>
            <h2>nombre: {{cliente.nombre}}</h2>
          </ion-col>
      </ion-row>


      <ion-row>
        <ion-col col-2>
          <ion-icon item-start ios="ios-contact" md="md-contact"></ion-icon>
        </ion-col>
          <ion-col col-10>
            <h2>apellido: {{cliente.apellido}}</h2>
          </ion-col>
      </ion-row>

      <ion-row>
        <ion-col col-2>
          <ion-icon item-start ios="ios-globe" md="md-globe"></ion-icon>
        </ion-col>
          <ion-col col-10>
            <h2>Edad: {{cliente.edad}}</h2>
          </ion-col>
      </ion-row>

    </ion-card-content>
  </ion-card>

</ion-content>